.chartContainer{
	margin: 25px 0;
	max-width: 700px;
}
.ratesCalcRatesDetails{
	display:none;
}
.ratesCalcContainer > ul li {
	margin-bottom: 10px;
}
.ratesCalcContainer a.button_default {
	background: #ffe000;
	color: #212529;
	font-weight: 700;
	font-size: .9em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.ratesCalcContainer a.button_default:hover, .ratesCalcContainer a.button_default:focus {
	background: #212529;
	color: #ffe000;
}
.ratesCalcContainer small {
    border-top: 1px solid #d5d5d5;
	color: #666;
    display: block;
	font-style: italic;
    line-height: 1.7em;
	margin-top: 30px;
    padding-top: 10px;
}
.ratesCalcContainer .alert h5 {
	font-weight: normal;
	color: inherit;
	font-size: 1.3em;
}
.ratesCalcContainer .alert p {
	color: #444;
	margin: 10px 0 0;
}
.ratesCalcContainer .infobox {
	font-size: .9em;
	margin-bottom: 25px;
}
.ratesCalcContainer .infobox ul {
	margin-bottom: 15px;
}
.ratesCalcContainer .rates-chart-container h2 {
	line-height: 1.25em;
	margin-top: 0;
}
.ratesCalcContainer .row.rates-chart-container,
.ratesCalcContainer .row.rates-chart-container > div {
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
}
.ratesCalcContainer .row.rates-chart-container {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.ratesCalcContainer .row.rates-chart-container > div {
	max-width: 100%;
}
.ratesCalcContainer .rates-chart-container .rates-chart {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	box-shadow: inset 0 0 0 1px #A2DAF2, 0 3px 6px rgba(0, 0, 0, .05);
	margin-bottom: 30px;
	padding: 30px;
	width: 100%;
}
#current-rates-chart{
	background-color: #F4FCFE;

}
.ratesCalcContainer .rates-chart-container #proposed-rates-chart,
.ratesCalcContainer .rates-chart-container #proposed-rates-chart2{
	/* background-color: #F4FCFE; */
	background-color: none;
	box-shadow: inset 0 0 0 1px #A2DAF2, 0 3px 6px rgba(0, 0, 0, .05);
}
.ratesCalcContainer .chartLegend {
	justify-content: center;
	display: none;
}
.ratesCalcContainer .chartLegend.inView {
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
}
.ratesCalcContainer .chartLegend ul {
	margin: 0;
}
.ratesCalcContainer .chartLegend ul li {
	list-style: none;
    font-size: 14px;
    position: relative;
    margin: 0;
    padding: 3px 0 3px 50px;
    color: #555;
}
.ratesCalcContainer .chartLegend ul li span {
	box-shadow: 0 0 0 1px #fff;
    display: block;
    height: 12px;
    width: 40px;
    position: absolute;
	left: 0;
    top: 7px;
}
.optionPara {
	min-height: 97px;
}
@media only screen and (max-width: 991px) {
	.optionPara {
		min-height: 143px;
	}
}
@media only screen and (max-width: 768px) {
	.chartContainer {
		width:100%;
	}
}
@media only screen and (max-width: 450px) {
	.panel-body .hide-mobile {
		display:none;
	}
}